## rust-bcrypt-pbkdf 0.10.0

=== debian/changelog ===
rust-bcrypt-pbkdf (0.10.0-1) unstable; urgency=medium

  * Package bcrypt-pbkdf 0.10.0 from crates.io using debcargo 2.6.1

 -- Bastian Germann <bage@debian.org>  Tue, 09 Apr 2024 20:53:24 +0200
