=== debian/control ===
Source: rust-bcrypt-pbkdf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-blowfish-0.9+bcrypt-dev (>= 0.9.1-~~) <!nocheck>,
 librust-blowfish-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-pbkdf2-0.12-dev <!nocheck>,
 librust-sha2-0.10-dev (>= 0.10.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bastian Germann <bage@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bcrypt-pbkdf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bcrypt-pbkdf
X-Cargo-Crate: bcrypt-pbkdf
Rules-Requires-Root: no

Package: librust-bcrypt-pbkdf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blowfish-0.9+bcrypt-dev (>= 0.9.1-~~),
 librust-blowfish-0.9+default-dev (>= 0.9.1-~~),
 librust-pbkdf2-0.12-dev,
 librust-sha2-0.10-dev (>= 0.10.5-~~),
 librust-zeroize-1-dev
Provides:
 librust-bcrypt-pbkdf+alloc-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf+default-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf+std-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf+zeroize-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0+alloc-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0+default-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0+std-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0+zeroize-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10+alloc-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10+default-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10+std-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10+zeroize-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10.0-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10.0+alloc-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10.0+default-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10.0+std-dev (= ${binary:Version}),
 librust-bcrypt-pbkdf-0.10.0+zeroize-dev (= ${binary:Version})
Description: Bcrypt-pbkdf password-based key derivation function - Rust source code
 Source code for Debianized Rust crate "bcrypt-pbkdf"
