=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt-pbkdf 0.10.0 --all-targets --all-features
Features: test-name=rust-bcrypt-pbkdf:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt-pbkdf 0.10.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-bcrypt-pbkdf-dev:alloc
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt-pbkdf 0.10.0 --all-targets
Features: test-name=librust-bcrypt-pbkdf-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt-pbkdf 0.10.0 --all-targets --no-default-features --features std
Features: test-name=librust-bcrypt-pbkdf-dev:std
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt-pbkdf 0.10.0 --all-targets --no-default-features --features zeroize
Features: test-name=librust-bcrypt-pbkdf-dev:zeroize
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bcrypt-pbkdf 0.10.0 --all-targets --no-default-features
Features: test-name=librust-bcrypt-pbkdf-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable
